[uwsgi]
chdir           = /app/src/
module          = app.wsgi
master          = true
processes       = 10
uwsgi-socket    = /tmp/uwsgi.sock
chmod-socket    = 666
vacuum          = true
# для запуска в режиме демона
# daemonize     = /var/log/uwsgi/app/uwsgi.log   
# pidfile       = /tmp/uwsgi.pid